body { background-color: #E1E1E1; font-family: Arial, Helvetica, sans-serif; }
.mezera20 { height: 20px; }

.dialog-background { width: 100%; height: 100%; background: #000; opacity: .85; position: fixed; left: 0; top: 0; display: none; z-index: 10; }
.dialog { width: 50%; position: fixed; left: 50%; top: 50%; height: 400px; margin-top: -200px; margin-left: -25%; background: #fff; color: #000; display: none; }
.show .dialog, .show .dialog-background { display: block; z-index: 11; }

.zavoj { position: fixed;  left: 0; top: 0; width: 100%; height: 100%; background: #000000; opacity: .70; visibility: hidden; z-index: 10; }
.zavoj2 { position: fixed;  left: 0; top: 0; width: 100%; height: 100%; visibility: hidden; z-index: 10; cursor: move; }
.okno-fotogalerie { position: fixed; left: 50%; top: 45%; width: 200; height: 200; margin-top: -100px; margin-left: -100px; background: #FFFFFF; padding: 10px 10px 50px 10px; z-index: 10; }
.fotka-fotogalerie { position: absolute; background: #FFFFFF; }
.fotka-fotogalerie-l { position: absolute; top: 40px; left: 10px; width: 33px; height: 33px; color: #000000; font-size: 30px; background: #FFFFFF; font-weight: bold; text-align: center; cursor: pointer; }
.fotka-fotogalerie-p { position: absolute; top: 40px; left: 177px; width: 33px; height: 33px; color: #000000; font-size: 30px; background: #FFFFFF; font-weight: bold; text-align: center; cursor: pointer; }
.fotka-fotogalerie-a { font-size: 16px; position: absolute; top: 225px; left: 170px; color: #000000; }
.fotka-fotogalerie-t { font-size: 16px; position: absolute; top: 225px; left: 10px; color: #000000; }

.okno-prihlaseni { font-size: 18px; text-align: center; position: fixed; left: 50%; top: 45%; width: 624px; height: 390px; margin-top: -205px; margin-left: -312px; background: #FFFFFF; visibility: hidden; padding: 20px; z-index: 10; border-radius: 5px; }
.okno-x { color: #00A61A; font-size: 21px; font-weight: bold; margin: -7px 3px; } 

.papir { position: relative; width: 1002px; background: #FFFFFF; margin: 20px auto; border: 1px solid #C8C8C8; padding: 15px; box-shadow: 0px 0px 10px #969696; }  
.uvodni-box { position: relative; width: 1000px; height: 200px; color: #FFFFFF; background: #C8C8C8; border: 1px solid #C8C8C8; border-rradius: 5px 5px 0 0; }  
.uvodni-box-zavoj { position: absolute; width: 1000px; height: 200px; background: #000000; opacity: 0.4; }  
.uvodni-box-h1 { font-size: 30px; font-weight: bold; position: absolute; top: 128px; left: 190px; text-shadow: 1px 0px 1px #000000,-1px 0px 1px #000000,0px 1px 1px #000000,0px -1px 1px #000000; }
.uvodni-box-h2 { font-size: 24px; font-weight: bold; position: absolute; top: 98px; left: 190px; text-shadow: 1px 0px 1px #000000,-1px 0px 1px #000000,0px 1px 1px #000000,0px -1px 1px #000000; }
.uvodni-box p { position: absolute; top: 168px; left: 190px; font-size: 20px; text-shadow: 1px 0px 0px #000000,-1px 0px 0px #000000,0px 1px 0px #000000,0px -1px 0px #000000; }
.uvodni-box-vlajka { position: absolute; top: 50px; left: 15px; font-size: 16px; color: #FFFFFF; text-shadow: 1px 0px 0px #000000,-1px 0px 0px #000000,0px 1px 0px #000000,0px -1px 0px #000000; }
.uvodni-box-ss { position: absolute; padding-top: 15px; width: 678px; text-align: right; }
.uvodni-box-ss a { opacity: 0.5; }
.uvodni-box-ss a:hover { opacity: 1; }
.uvodni-box-ss img { margin: 0 10px 0 0; }
.uvodni-box-ss-web-in { position: relative; top: -9px; margin: 0 0 0 -57px; height: 17px; font-size: 16px; text-align: right; background: #1CCD38; border: 3px solid #FFFFFF; border-radius: 3px; padding: 2px; }  
a.uvodni-box-ss-web-in  { color: #FFFFFF; text-decoration: none; }  
a.uvodni-box-ss-web-in:hover { color: #FFFFFF; text-decoration: none; }  
.ozubene-kolo { position:absolute;  top: 15px; left: 15px; width: 19px; height: 19px; background: #E1E1E1; border: 1px solid #C8C8C8; border-radius: 3px; cursor: pointer; opacity: 0.5; padding: 5px; z-index: 2; }  
.uvodni-box-fans { font-size: 17px; position: absolute;  top: 123px; left: 852px; width: 130px; height: 29px; background: #FFFFFF; border: 1px solid #C8C8C8; opacity: 0.5; border-radius: 3px; }  
.uvodni-box-fans-in { position:absolute;  top: 2px; left: 2px; width: 75px; height: 25px; text-align: left; background: #1CCD38; border-radius: 2px; padding: 0px 10px; }  
.uvodni-box-fans-ico { position:absolute;  top: 3px; left: 100px; }  
.znak { position:absolute;  top: 70px; left: 15px; width: 140px; height: 140px; background: #FFFFFF; border: 1px solid #C8C8C8; border-radius: 5px; padding: 10px; z-index: 1; }  
.znak-vzhled { position:absolute;  top: 70px; left: 15px; width: 140px; height: 109px; background: #FFFFFF; border: 1px solid #C8C8C8; border-radius: 5px 5px 0px 0px; padding: 10px; }  
.uvodni-box-znaky { position: absolute; top: 15px; width: 994px; text-align: right; }
.uvodni-box-znaky img { margin: 0 10px 0 0; }
.uvodni-box-znaky a { opacity: 0.6; }
.uvodni-box-znaky a:hover { opacity: 1; }

.uvodni-menu-td { padding: 0 18px; margin: 7px 0; float: left; height: 29px; border-right: 1px solid #C8C8C8; color: #FFFFFF; font-size: 20px; cursor: pointer;  z-index: 3; }
.uvodni-menu-td-td { padding: 0px 25px; height: 25px; background: #505050; border-right: 0px; border-bottom: 1px solid #C8C8C8; color: #FFFFFF; font-size: 20px; cursor: pointer; }

.uvodni-menu { position: relative; width: 1000px; height: 37px; padding: 7px 0 0 0; background: #1CCD38; border-left: 1px solid #C8C8C8; border-right: 1px solid #C8C8C8; border-bottom: 1px solid #C8C8C8; border-rradius: 0 0 5px 5px; }  
a.uvodni-menu-a { color: #FFFFFF; text-decoration: none; }  
a.uvodni-menu-a:hover { color: #FFFFFF; text-decoration: none; }  
.uvodni-menu menu { margin: 0 0 0 138px; list-style: none; }  
.uvodni-menu li { padding: 2 18px 0 18px; float: left; height: 29px; border-right: 1px solid #C8C8C8; color: #FFFFFF; font-size: 20px; }  
.uvodni-menu-menu { visibility: hidden; position: absolute; background: #505050; list-style: none; margin-top: 13px; margin-left: -20px; padding: 5px; z-index: 5; }  
.uvodni-menu-menu li { list-style: none; padding: 4 25px 0 25px; float: none; height: 25px; background: #505050; border-right: 0px; border-bottom: 1px solid #C8C8C8; color: #FFFFFF; font-size: 20px; }  
.mezera { position: absolute; left:0; top:-10; height: 10px; width: 100%; }

.uvodni-zapasy { position:absolute; top: 15px; left: 683px; width: 300px; height: 66px; background: #FFFFFF; border: 1px solid #C8C8C8; border-rradius: 5px 5px 0 0; overflow: hidden; }
.uvodni-zapasy-vzhled { position:absolute; top: 15px; left: 683px; width: 300px; height: 97px; background: #FFFFFF; border: 1px solid #C8C8C8; border-rradius: 5px 5px 0 0; overflow: hidden; }
.uvodni-zapasy-cara { position:absolute; top: 5px; left: 149px; width: 2px; height: 56px; background: #646464; }
.uvodni-zapas { position:absolute; top: 0px; left: 0px; width: 300px; height: 90px; }
.uvodni-zapas-soutez { position: absolute; left: 5px; width: 139px; height: 20px; overflow: hidden; text-align: center; }
a.uvodni-zapas-soutez  { text-decoration:underline; color: #00A61A; font-size: 15px; }
a.uvodni-zapas-soutez:hover { text-decoration:none; color: #00A61A; font-size: 15px; }
.uvodni-zapas-vysledek { position: absolute; top: 22px; left: 40px; width: 69px; height: 25px; text-align: center; color: #000000; font-size: 20px; font-weight: bold; overflow: hidden; }
.uvodni-zapas-polocas { position: absolute; top: 47px; left: 40px; width: 69px; text-align: center; color: #000000; font-size: 10px; overflow: hidden; }
.uvodni-zapas-znak1 { position: absolute; left: 5px; top: 25px; }
.uvodni-zapas-znak2 { position: absolute; left: 109px; top: 25px; }
.uvodni-zapasy-menu { position: absolute; top: 83px; left: 683px; width: 294px; height: 24px; background: #1CCD38; border-left: 1px solid #C8C8C8; border-right: 1px solid #C8C8C8;; border-bottom: 1px solid #C8C8C8; border-rradius: 0 0 5px 5px; color: #FFFFFF; text-align: center; padding: 3px; }  
.uvodni-zapasy-menu-doleva { position: absolute; top: 2px; left: 10px; cursor: pointer; font-size: 18px; }
.uvodni-zapasy-menu-doprava { position: absolute; top: 2px; left: 282px; cursor: pointer; font-size: 18px; }
.uvodni-zapasy-menu-tym { position: absolute; top: 1px; width: 240px; text-align: center; font-size: 16px; }
a.uvodni-zapasy-menu-tym { color: #FFFFFF; text-decoration: none; }
a.uvodni-zapasy-menu-tym:hover { color: #FFFFFF; text-decoration: underline; }
.uvodni-zapasy-menu-box { position: absolute; top: 0px; left: 30px; width: 240px; height: 25px; overflow: hidden; }

.pruh-ss { font-size: 14px; position: relative; width: 602px; border: 1px solid #C8C8C8; border-rradius: 5px; padding: 10px 10px 0px 10px; }
.pruh-ss h1 { font-family: Arial, Helvetica, sans-serif; height: 35px; width: 542px; color: #FFFFFF; font-size: 20px; font-weight: normal; background: #1CCD38; padding: 10px 20px 0 20px; margin: 10px 10px 20px 10px; text-shadow: none; }
.pruh-ss-h1 { width: 540px; height: 23px; overflow: hidden; }
.pruh-ss-info { margin-left: 10px; border-bottom: 1px solid #E1E1E1; width: 582px; height: 30px; padding: 10px 0 10px 0; color: #888888; overflow: hidden; }
.pruh-ss-info span { position: relative; left: 54px; top: -8px; color: #000000; width: 1000px; }
.pruh-ss-info-end { margin-left: 10px; border-bottom: 1px solid #FFFFFF; width: 582px; height: 30px; padding: 10px 0 10px 0; color: #888888; overflow: hidden; }
.pruh-ss-info-end span { position: relative; left: 54px; top: -8px; color: #000000; width: 1000px; }

.pruh-vedeni-info { margin-left: 10px; border-bottom: 1px solid #E1E1E1; width: 582px; padding: 10px 0 9px 0; color: #888888; overflow: hidden; }
.pruh-vedeni-info span { position: absolute; left: 250px; color: #000000; width: 1000px; }
.pruh-vedeni-info-end { margin-left: 10px; border-bottom: 1px solid #FFFFFF; width: 582px; height: 30px; padding: 10px 0 10px 0; color: #888888; overflow: hidden; }
.pruh-vedeni-info-end span { position: absolute; left: 250px; color: #000000; width: 1000px; }

.pruh-hlavni { width: 602px; height: 331px; border: 1px solid #C8C8C8; border-rradius: 5px; padding: 10px; }
.pruh-hlavni-in { line-height: 1.3; position: absolute; width: 602px; height: 331px; visibility: hidden; overflow: hidden; color: #E1E1E1; font-size: 14px; text-align: justify; }
.pruh-hlavni h1 { font-family: Arial, Helvetica, sans-serif; position: absolute; top: 276px; left: 0px; height: 35px; width: 542px; color: #FFFFFF; font-size: 20px; font-weight: normal; background: #1CCD38; padding: 10px 20px 0 20px; margin: 0 10px 0 10px; text-shadow: none; }
.pruh-hlavni-h1 { cursor: pointer; position: absolute; top: 10px; left: 20px; width: 540px; height: 23px; overflow: hidden; }
.pruh-hlavni-info { position: relative; margin-left: 10px; border-bottom: 1px solid #E1E1E1; width: 582px; padding: 9px 0 9px 0; color: #888888; overflow: hidden; }
.pruh-hlavni-info span { position: absolute; left: 200px; color: #000000; width: 1000px; }
.pruh-hlavni-info-end { position: relative;  margin-left: 10px; width: 582px; padding: 9px 0 9px 0; color: #888888; overflow: hidden; }
.pruh-hlavni-info-end span { position: absolute; left: 200px; color: #000000; width: 1000px; }
a.text-hlavni-a { color: #00A61A; text-decoration: underline; font-size: 14px; }
a.text-hlavni-a:hover { color: #00A61A; text-decoration: none; font-size: 14px; }
.pruh-hlavni-tecka { position: absolute; left: 575px; width: 15px; height: 15px; border: 1px solid #C8C8C8; background: #FFFFFF; border-radius: 50%; text-align: right; margin-top: 10px; cursor: pointer; }
.pruh-hlavni-tecka-a { position: absolute; left: 575px;  width: 15px; height: 15px; border: 1px solid #C8C8C8; background: #1CCD38; border-radius: 50%; text-align: right; margin-top: 10px; cursor: pointer; }

.pruh-koment { position: relative; width: 602px; border: 1px solid #C8C8C8; border-rradius: 5px; padding: 10px; }
.pruh-koment-in { font-size: 13px; height: 45px; min-height: 45px; overflow: hidden; padding-bottom: 5px; }
.pruh-koment-odpoved { font-size: 13px; padding-left: 20px; display: none; }
.pruh-koment-menu { font-size: 13px; background: #F0F0F0; height: 100%; text-align: right; padding: 2px 10px 2px 0; }
.pruh-koment-foto { position: absolute; top: 10px; left: 10px; }  
.koment { position: relative; outline: none; background: #FAFFBD; resize: none; font-size: 15px; overflow: hidden; height: 48px; width: 506px; margin-left: 90px; }
.pruh-koment-tlacitko { position: relative; margin-top: 10px; left: 429px; }  
a.text-koment-a { color: #00A61A; text-decoration: underline; font-size: 12px; }
a.text-koment-a:hover { color: #00A61A; text-decoration: none; font-size: 12px; }

.pruh-historie { font-size: 13px; text-align: center; width: 74px; line-height: 1.7; }
a.pruh-historie { font-size: 13px; color: #C8C8C8; text-decoration: underline; }
a.pruh-historie:hover { font-size: 13px; color: #000000; text-decoration: none; }
a.pruh-historie-rok { cursor: pointer; font-size: 13px; color: #C8C8C8; text-decoration: none; }
a.pruh-historie-rok:hover { font-size: 13px; color: #000000; text-decoration: none; }

.pruh-pravy { position: relative; top: 0px; left: 0px; width: 302px; margin: 20px 0 0 0; }
.prihlaseni-box { position: relative; width: 300px; height: 90px; color: #FFFFFF; border: 1px solid #C8C8C8; border-rradius: 5px 5px 0 0; }
.prihlaseni-box-radek { position: relative; color: #000000; text-align: right; width: 280px; padding: 10px; font-size: 16px; }
.prihlaseni-box-foto { position: absolute;  top: 10px; left: 10px; width: 90px; height: 90px; background: #FFFFFF; border: 1px solid #C8C8C8; border-rradius: 2px; z-index: 1; padding: 5px; }  
.prihlaseni-box-input { position: absolute;  top: 10px; left: 120px; width: 170px; height: 80px; color: #000000; text-align: center; }  
.prihlaseni-menu { font-size: 16px; position: relative; width: 296px; height: 24px; background: #1CCD38; border-bottom: 1px solid #C8C8C8; border-rradius: 0 0 5px 5px; color: #FFFFFF; text-align: center; padding: 3px; }  
.tlacitko { font-size: 16px; background: #1CCD38; color: #FFFFFF; text-align: center; border: 0px; padding: 4px 10px 3px 10px; cursor: pointer; border-radius: 3px; }
a.tlacitko  { background: #1CCD38; position: relative; top: 3px; text-decoration: none; }
a.tlacitko:hover { background: #1CCD38; position: relative; top: 3px; text-decoration: none; }

.tabulka-box624 { position: relative; width: 602px; color: #000000; border: 1px solid #C8C8C8; padding: 10px; font-size: 16px; }
.tabulka-menu624 { font-size: 18px; position: relative; width: 624px; height: 30px; background: #1CCD38; border-bottom: 1px solid #C8C8C8; color: #FFFFFF; text-align: center; margin-bottom: 20px; padding-top: 2px; }  

.tabulka-box { position: relative; width: 280px; color: #000000; border: 1px solid #C8C8C8; padding: 10px; font-size: 16px; }
.tabulka-menu { font-size: 16px; position: relative; width: 302px; height: 28px; background: #1CCD38; border-bottom: 1px solid #C8C8C8; color: #FFFFFF; text-align: center; margin-bottom: 20px; padding-top: 2px; }  
.tabulka-box-radek { font-size: 16px; border-bottom: 1px solid #E1E1E1; width: 280px; padding: 4px 0 3px 0; color: #000000; }
.tabulka-box-radek span { position: absolute; left: 100px; color: #000000; width: 180px; }
.tabulka-box-radek-img { float: left; margin: 6px 0 0 6px; }
.tabulka-box-radek-bez { font-size: 16px; width: 280px; padding: 4px 0 3px 0; color: #000000; text-align: center; }
.tabulka-box-radek-bez a { color: #00A61A; text-decoration: underline; }
.tabulka-box-radek-bez a:hover { color: #00A61A; text-decoration: none; }

.tabulka-box h1 { font-size: 14px; margin: 5px 0 5px 0; }
.tabulka-box h2 { font-size: 14px; border-top: 1px solid #E1E1E1; padding-top: 10px; margin-top: 10px; }
.tabulka-box p { font-size: 14px; margin: 5px 0 0 0; }
.tabulka-znak { float: left; margin: -2px; padding: 0 12px 0 3px; }
.tabulka-radek { padding-top: 3px; font-size: 18px; text-align: center; cursor: pointer; }
.tabulka-radek:hover { background-color: #DCFFDC; text-decoration: none; color: #000000; }
.tabulka-radek a { display: block; text-decoration: none; color: #000000; }
a.tabulka-menu-a  { color: #FFFFFF; text-decoration: none; }
a.tabulka-menu-a:hover { color: #FFFFFF; text-decoration: underline; }
.anketa-pruh { position: relative; width: 272px; height: 8px; background: #FFFFFF; border: 1px solid #C8C8C8; padding: 3px; margin-bottom: 10px; }
.anketa-pruh-in { position: absolute; height: 8px; background: #1CCD38; }
.anketa-carka { position: relative; width: 100%; height: 1px; background: #C8C8C8; margin: 10px 0 10px 0; }
.tabulka-box-akt { font-size: 13px; margin: 5px 0 0 0; width: 263px; }

.tabulka-box-fotak { position: absolute; left: 129px; top: 42%; width: 42px; height: 29px; background: #1B1B1B; border-radius: 7px; opacity: 0.9; }
.tabulka-box-fotak-img { position: absolute; left: 141px; }

.partneri { width: 982px; background: #F0F0F0; padding: 10px; margin-top: 20px; text-align: center; }
.partneri h1 { text-align: left; font-size: 20px; color: #474747; margin: 0; padding: 0; }
.partneri h2 { text-align: right; font-size: 20px; color: #474747; margin: 0; padding: 0; }
.partneri img { padding: 5px; }

.tiraz { font-size: 12px; width: 982px; background: #E1E1E1; padding: 10px; color: #000000; margin-top: 20px; text-align: center; }
a.tiraz-a  { color: #1CCD38; text-decoration: underline; }
a.tiraz-a:hover { color: #1CCD38; text-decoration: none; }

.text-sedy { font-size: 15px; color: #969696; padding: 15px; margin-top: 12px; margin-bottom: 12px; }
.menu-vzhled  { text-align: center; width: 980px; height: 25px; border-left: 1px solid #C8C8C8; border-right: 1px solid #C8C8C8; border-bottom: 1px solid #C8C8C8; padding: 10px; }

.menu-barva  { text-align: center; width: 602px; height: 25px; border-left: 1px solid #C8C8C8; border-right: 1px solid #C8C8C8; border-bottom: 1px solid #C8C8C8; padding: 10px; }
.vyber-souboru { font-size: 15px; color: #000000; background: #FAFFBD; border: 1px solid #C8C8C8; }
.barva-input { font-size: 17px; border: 1px solid #C8C8C8; background: #FAFFBD; padding-top: 2px; padding-left: 4px; }
.barva-select { font-size: 17px; padding-top: 1px; }

.pruh-vzhled-znak { position: relative; width: 622px; height: 322px; border: 1px solid #C8C8C8; background: #E1E1E1; overflow: hidden; cursor: move; }
.pruh-vzhled-znak-img { position: absolute; }
.pruh-vzhled-znak-top { position: absolute; width: 622px; height: 86px; background: #000000; opacity: 0.6; }
.pruh-vzhled-znak-right { top: 86px; left: 376px; position: absolute; width: 246px; height: 140px; background: #000000; opacity: 0.6; }
.pruh-vzhled-znak-bottom { top: 226px; position: absolute; width: 622px; height: 96px; background: #000000; opacity: 0.6; }
.pruh-vzhled-znak-left { top: 86px; position: absolute; width: 236px; height: 140px; background: #000000; opacity: 0.6; }
.pruh-vzhled-line-top { position: absolute; top: 85px; left: 235px; background: #1CCD38; height: 1px; width: 142px; }
.pruh-vzhled-line-right { position: absolute; top: 85px; left: 376px; background: #1CCD38; height: 142px; width: 1px; }
.pruh-vzhled-line-bottom { position: absolute; top: 226px; left: 235px; background: #1CCD38; height: 1px; width: 142px; }
.pruh-vzhled-line-left { position: absolute; top: 85px; left: 235px; background: #1CCD38; height: 142px; width: 1px; }

.nadpis { text-align: center; color: #000000; font-size: 20px; width: 624px; margin-bottom: 5px; background: #DCFFDC; border-bottom: 1px solid #C8C8C8; border-top: 1px solid #C8C8C8; }
.nadpisp { text-align: center; color: #000000; font-size: 20px; width: 302px; margin-bottom: 5px; background: #DCFFDC; border-bottom: 1px solid #C8C8C8; border-top: 1px solid #C8C8C8; }
.nadpis-aktualita { text-align: center; color: #000000; font-size: 16px; width: 263px; margin-bottom: 5px; background: #DCFFDC; border-bottom: 1px solid #C8C8C8; border-top: 1px solid #C8C8C8; }

.statistika-jmeno { width: 204px; height: 23px; padding-top: 3px; overflow: hidden; }

.sestava { font-size: 15px; border: 1px solid #C8C8C8; padding: 10px; line-height: 1.3; margin: 5px 0 0 0; }
.sestava b { font-size: 16px; }
.sestava h1 { height: 35px; width: 542px; color: #FFFFFF; font-size: 20px; font-weight: normal; background: #1CCD38; padding: 10px 20px 0 20px; margin: 10px; text-shadow: none; }

.tlacitko2 { background: #1CCD38; color: #FFFFFF; text-align: center; border: 0px; width: 20px; height: 73px; cursor: pointer; }

a.odkaz-vysledek  { color: #000000; text-decoration: none; }
a.odkaz-vysledek:hover { color: #000000; text-decoration: none; }

.tabulka-radek { font-size: 18px; text-align: center; }

.text-mini { font-size: 11px; text-align: center; color: #FFFFFF; }

a.text-soupiska { color: #00A61A; text-decoration: underline; font-size: 15px; }
a.text-soupiska:hover { color: #00A61A; text-decoration: none; font-size: 15px; }

#mapa-obal { background:#FFFFFF url('http://vysledky.lidovky.cz/obr2/mapa-vzad.png') no-repeat 50% 0; height:270px; position:relative; }
#mapa { background:url('http://vysledky.lidovky.cz/obr2/mapa-hover.png') 0 -5000px no-repeat; display:block; margin:auto; }
#mapa-obal menu, #mapa-obal li { display:inline; }
#mapa-obal menu a { position:absolute; margin:-.8em 217px; padding:0 7px; line-height:1.6em; white-space:nowrap; color:#313F4E; text-decoration:none; }
#mapa-obal menu a:hover { text-decoration:underline; }
.mapa-liberec, .mapa-hradec, .mapa-pardubice, .mapa-ostrava, .mapa-olomouc, .mapa-zlin, .mapa-brno { left:48%; }
.mapa-usti, .mapa-vary, .mapa-stredni, .mapa-praha, .mapa-plzen, .mapa-jihlava, .mapa-budejovice { right:46%; }
.mapa-usti {top:26px}
.mapa-stredni {top:55px}
.mapa-vary {top:85px}
.mapa-praha {top:115px}
.mapa-plzen {top:145px}
.mapa-jihlava {top:174px}
.mapa-budejovice {top:204px}
.mapa-liberec {top:38px}
.mapa-hradec {top:66px}
.mapa-pardubice {top:94px}
.mapa-ostrava {top:122px}
.mapa-olomouc {top:150px}
.mapa-zlin {top:178px}
.mapa-brno {top:207px}

.c-2-content-0 { margin: 0; }
